Sort By: New Votes
  1. 'ERRORE: impossibile risolvere: com.android.support:appcompat-v7:29.0.1'
  2. Gradle: trova la versione risolta di una dipendenza importata con+
  3. Android Studio 3.0: buildToolsVersion non trovato nei file gradle
  4. Impossibile installare il repository di supporto e il progetto di sincronizzazione in Android Studio
  5. Come posso installare la versione VS2017 di msbuild su un server di build senza installare l'IDE?
  6. Come utilizzare gli script package.json per copiare file con estensione di file specifica
  7. Android Api 24 non riesce a trovare fonti
  8. Posso passare argomenti a angular-cli in fase di compilazione
  9. Nessuna risorsa trovata che corrisponda al nome specificato(in 'cardBackgroundColor' con valore '? Android: attr/colorBackgroundFloating')
  10. Gli strumenti di creazione dell'anteprima di Android alpha 5 non distribuiranno l'APK
  11. Problema di memoria insufficiente dopo l'aggiornamento di buildToolsVersion '23.0.1 'in Android Studio
  12. Definisci buildconfigfield per un gusto specifico E buildType
  13. Quali sono le differenze tra Bazel e Gradle?
  14. impossibile trovare la versione 21.1.1 di Build Tools-sdk aggiornato
  15. Android Gradle Project che aggiorna gli strumenti di compilazione a 21.0.1: aapt lancia Exception
  16. Come installare la vecchia versione degli strumenti di build di Android dalla riga di comando?
  17. Impossibile risolvere tutte le dipendenze per la configurazione ': classpath'
  18. Revisione di Android Studio Gradle BuildTools
  19. Come installare Android SDK Build Tools sulla riga di comando?
  20. Strumenti di compilazione del testo sublime 2: non succede nulla